<?php

$ip = $_SERVER["REMOTE_ADDR"];

if ($ip=="127.0.0.1"){

echo $puerto="LPT1";

  } else {

echo $puerto="LPT2";

  }    


if(($handle = @fopen($puerto, "w")) === FALSE){

    }




fwrite($handle, chr(27). chr(112). chr(48));//ABRIR EL CAJON
fwrite($handle, chr(27). chr(112). chr(48));//ABRIR EL CAJON

		 
//fclose($handle); // cierra el fichero PRN
$salida = shell_exec('lpr $puerto'); //lpr->puerto impresora, imprimir archivo PRN
echo "<script languaje='javascript' type='text/javascript'>window.close();</script>";

?>

 